{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.dungeon_lever": {
			"geometry": "Geometry.default",
			"materials": [ { "*": "Material.default" } ],
			"textures": [
				"Texture.default"
			],
			"part_visibility": [
				{ "*": "!q.property('ldz:invisible')" }
			]
		}
	}
}